[{"label":"Latest (6.4.0)","version":"latest"}]
vrealize-network-insight-api

BaseSecurityGroup

AllOf


This class requires all of the following:

[{"label":"Latest (6.4.0)","version":"latest"}]
vrealize-network-insight-api
Returned By

Get Security Group
Used By

NSGroup
NSXSecurityGroup
AzureASG
NSXPolicyGroup
EC2SecurityGroup

Feedback

Was this page helpful?